<?xml version="1.0" encoding="utf-8"?>
<!--
Touchscreen config file:
Used for provide better touch performancein some special application;
Notice there must be a one-to-one match of 'type' between this xml and dts files;
This file should be maintained by Dept-Multimedia Quality Dept-Picture Quality Dept only;
-->
<list>
    <array type="3"><!-- For special game config -->
		<item>com.tencent.tmgp.sgame</item>
        <item>com.garena.game.kgtw</item>
        <item>com.garena.game.kgvn</item>
        <item>com.garena.game.kgth</item>
        <item>com.garena.game.kgid</item>
        <item>com.garena.game.kgsam</item>
        <item>com.netmarble.penta</item>
        <item>com.garena.game.kges</item>
        <item>com.garena.game.kgvntest</item>
        <item>com.ngame.allstar.eu</item>
        <item>com.t2ksports.nba2k18and</item>
        <item>com.t2ksports.nba2k17android</item>
        <item>com.miHoYo.bh3.huawei</item>
        <item>com.superevilmegacorp.game</item>
        <item>com.mobile.legends:UnityKillsMe</item>
        <item>com.netease.pes.huawei</item>
    </array>
	<array type="4"><!-- For shoot  games-->
		<item>com.tencent.tmgp.pubgmhd</item> 
        <item>com.tencent.ig</item>
        <item>com.tencent.tmgp.cf</item>
        <item>com.tencent.tmgp.speedmobile</item>
        <item>com.netease.hyxd.huawei</item>
        <item>com.netease.hyxd</item>
        <item>com.tencent.tmgp.pubgm</item>
        <item>com.pubg.krmobile</item>
		<item>com.netease.chiji</item>
	</array>
</list>


